<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>登陆</title>
<style type="text/css">
<!--
body {
	background-color: #CFEBF9;
}
-->
</style>
<link href="css.css" rel="stylesheet" type="text/css" />
<SCRIPT LANGUAGE="JavaScript"> 
function killErrors()
{
  return true;
}

window.onerror = killErrors;
self.moveTo(0,0); 
self.resizeTo(screen.availWidth,screen.availHeight);
self.focus(); 
window.defaultStatus=""; 

function defaultset()
{
	document.login.manager.focus();
}
function checknull()
{
	if(document.login.manager.value=='')
		{
		alert("请输入您的帐号");
		document.login.manager.focus();
		return false;
		}
    else if(document.login.password.value=='')
		{
		alert("请输入您的密码");
		document.login.password.focus();
		return false;
		}
	else{
		window.login.submit();
		}

}
function onkeypressed()
{
	if(event.keyCode==13) //回车键
	{
		checknull();
	}
}
</SCRIPT>
</head>

<body onLoad="defaultset();onkeypressed()">
<p>&nbsp;</p>
<table width="463" height="300" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="463" height="158" background="imagefiles/login.gif"><br />
        <br />
        <br />
    <br />
    <form id="form1" name="form1" method="post" action="">
      <table width="78%" border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td width="36%" height="42" class="loginfont"><div align="right">用户名:</div></td>
          <td width="64%"><input name="manager" type="text" / class=input id="manager" /></td>
        </tr>
        <tr>
          <td height="33"class="loginfont"><div align="right">密&nbsp;&nbsp;码:</div></td>
          <td><input name="password" type="password" /class=input id="password" /></td>
        </tr>
        <tr>
          <td height="44" colspan="2"><div align="center">
              <input type="submit" name="Submit" value="提  交" /class=button onClick="checknull()">
          </div></td>
        </tr>
      </table>
        </form>
    </td>
  </tr>
</table>
<div align="center"> 
  </div>
</form><CENTER><!-- phpstat.net -->
        <script language="javascript" type="text/javascript">
var _PCSShow = [ 'DayCount', 'DayIpCount' ];
var _PCSWebSite="admin";
var _PCSImage="countlogo5.gif";
</script> <script language="javascript" type="text/javascript" src="http://jiangwei.512j.com/p/count/count.js" ></script> 
        <!-- /phpstat.net --></CENTER>
</body>
</html>
